#content .btn {
  border: 0;
  padding: 0;
  background-color: transparent;
}
#content .btn--primary {
  display: inline-block;
  font-size: 14px;
  line-height: 18px;
  font-weight: 600;
  background-color: #337AB7;
  border-radius: 4px;
  color: #fff;
  padding: 14px 24px;
}
#content .btn--primary:visited {
  color: #fff;
}
#content .btn--primary:hover {
  color: #fff;
}
#content .btn--primary:active {
  color: #fff;
}
#content .btn--filters {
  display: inline-block;
  font-size: 14px;
  line-height: 18px;
  font-weight: 600;
  background-color: #337AB7;
  border-radius: 4px;
  color: #fff;
  margin-bottom: 0;
  padding: 10px 8px;
}
#content .btn--filters:visited {
  color: #fff;
}
#content .btn--filters:hover {
  color: #fff;
}
#content .btn--filters:active {
  color: #fff;
}
#content .btn--cancel {
  font-size: 14px;
  line-height: 18px;
  text-decoration: underline;
}
#content .btn--trash {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 14px;
  line-height: 18px;
  font-weight: 600;
  border-radius: 4px;
  color: #fff;
  background-color: #D95454;
  padding: 14px 24px;
}
#content .btn--trash:visited {
  color: #fff;
}
#content .btn--trash:hover {
  color: #fff;
}
#content .btn--trash:active {
  color: #fff;
}
#content .btn--trash:before {
  font-family: "icomoon";
  content: "\e913";
  font-weight: 300;
  color: #fff;
  margin-right: 8px;
}
#content .btn--download {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 14px;
  line-height: 18px;
  font-weight: 600;
  background-color: #fff;
  border-radius: 4px;
  color: #337AB7;
  padding: 12px 8px;
}
#content .btn--download:visited {
  color: #337AB7;
}
#content .btn--download:hover {
  color: #337AB7;
}
#content .btn--download:active {
  color: #337AB7;
}
#content .btn--download:before {
  font-family: "icomoon";
  content: "\e906";
  font-weight: 300;
  margin-right: 8px;
}
#content .buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 16px;
}

#content .nav {
  position: relative;
  background-color: #101F69;
  z-index: 2;
}
#content .nav__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
#content .nav__left {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
#content .nav--table {
  position: static;
  background-color: transparent;
}
#content .nav--side {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  max-width: 100px;
  z-index: 0;
}
#content .nav--side:before {
  content: "";
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100px;
  background-color: #101F69;
}
#content .nav--side .menu {
  display: block;
  padding-top: 238px;
}
#content .nav--side .menu__item {
  padding: 22px 8px;
  border-bottom: 1px solid #979797;
  border-right: 4px solid var(--color);
  margin: 0;
}
#content .nav--side .menu__item:hover {
  background-color: var(--color);
}
#content .nav--side .menu__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  font-size: 11px;
  line-height: 14px;
  font-weight: 600;
  text-align: center;
  text-transform: uppercase;
  color: rgba(255, 255, 255, 0.75);
}
#content .nav--side .menu__link:visited {
  color: rgba(255, 255, 255, 0.75);
}
#content .nav--side .menu__link:hover {
  color: rgba(255, 255, 255, 0.75);
}
#content .nav--side .menu__link:active {
  color: rgba(255, 255, 255, 0.75);
}
#content .nav--side .menu__link i {
  font-size: 26px;
  line-height: 1;
  color: #fff;
  margin-bottom: 17px;
}
#content .logo {
  display: block;
  margin-right: 40px;
}
#content .menu {
  padding: 0;
  margin: 0;
  list-style-type: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
#content .menu__item {
  position: relative;
  font-size: 12px;
  line-height: 16px;
  font-weight: 700;
  color: #fff;
  margin-right: 40px;
  padding: 22px 0;
  cursor: pointer;
}
#content .menu__item:last-of-type {
  margin-right: 0;
}
#content .menu__item:hover > .submenu {
  display: block;
}
#content .menu__link {
  display: block;
  color: #fff;
}
#content .menu__link:visited {
  color: #fff;
}
#content .menu__link:hover {
  color: #fff;
}
#content .menu__link:active {
  color: #fff;
}
#content .menu--user {
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}
#content .menu--user .menu__item {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-left: 1px solid rgba(255, 255, 255, 0.2);
  padding: 22px 16px;
  margin-right: 0;
}
#content .menu--user .menu__item--notice {
  padding: 22px 28px;
}
#content .menu--user .menu__item--notice:after {
  position: absolute;
  top: 16px;
  right: 16px;
  content: "";
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #E21E1E;
  border: 1px solid #fff;
}
#content .menu--user .menu__icon {
  font-size: 24px;
  line-height: 1;
  margin-right: 8px;
}
#content .menu--table {
  -webkit-box-flex: 0.9;
  -ms-flex: 0.9;
  flex: 0.9;
}
#content .menu--table .menu__item {
  padding: 0;
  margin: 0;
}
#content .menu--table .menu__link {
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
  color: #949494;
  padding: 20px 24px;
}
#content .menu--table .menu__link:visited {
  color: #949494;
}
#content .menu--table .menu__link:hover {
  color: #949494;
}
#content .menu--table .menu__link:active {
  color: #949494;
}
#content .menu--table .menu__link.isActive {
  font-weight: 700;
  color: #337AB7;
  border-bottom: 4px solid #337AB7;
}
#content .menu--table .menu__link.isActive:visited {
  color: #337AB7;
}
#content .menu--table .menu__link.isActive:hover {
  color: #337AB7;
}
#content .menu--table .menu__link.isActive:active {
  color: #337AB7;
}
#content .submenu {
  padding: 0;
  margin: 0;
  list-style-type: none;
  display: none;
  position: absolute;
  top: 44px;
  left: 0;
  background-color: #fff;
  -webkit-box-shadow: 0 5px 15px -5px rgba(0, 0, 0, 0.15);
  box-shadow: 0 5px 15px -5px rgba(0, 0, 0, 0.15);
}
#content .submenu__item {
  font-size: 12px;
  line-height: 40px;
}
#content .submenu__link {
  display: block;
  padding: 0 16px;
  white-space: nowrap;
  color: #000;
}
#content .submenu__link:visited {
  color: #000;
}
#content .submenu__link:hover {
  color: #000;
}
#content .submenu__link:active {
  color: #000;
}
#content .submenu__link:hover {
  background-color: #CCD7E0;
}
#content .submenu--user {
  top: 75px;
  left: 16px;
}
#content .avatar {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: 18px;
  line-height: 32px;
  font-weight: 700;
  width: 36px;
  height: 36px;
  border-radius: 50%;
  background-color: #fff;
  border: 1px solid #337AB7;
  color: #337AB7;
  margin-right: 8px;
}

#content .header {
  position: relative;
  padding: 96px 0 23px 0;
  background-color: #337AB7;
  z-index: 1;
}
#content .header__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  gap: 40px;
}
#content .header__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
#content .header__label {
  font-size: 11px;
  line-height: 14px;
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 0;
}
#content .header__text {
  font-size: 14px;
  line-height: 23px;
  font-weight: 600;
  color: #fff;
  margin-bottom: 0;
}
#content .header__text--big {
  font-size: 26px;
  line-height: 33px;
  font-weight: 700;
}

#content .card--cis {
  position: relative;
  padding: 32px 40px 24px 40px;
  background-color: #fff;
  -webkit-box-shadow: 0 20px 20px -20px rgba(16, 31, 105, 0.15);
  box-shadow: 0 20px 20px -20px rgba(16, 31, 105, 0.15);
  border-radius: 4px;
  border-left: 8px solid var(--color);
  margin-bottom: 16px;
}
#content .card--cis .card__title {
  font-size: 11px;
  line-height: 14px;
  text-transform: uppercase;
  color: #949494;
  margin-bottom: 24px;
}
#content .card--cis .card__text {
  font-size: 14px;
  line-height: 20px;
  color: #333;
  margin-bottom: 32px;
}
#content .card--cis .card__link {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
}
#content .card--cis:last-of-type {
  margin-bottom: 0;
}
#content .card--radio .card__title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 8px;
  font-size: 13px;
  line-height: 18px;
  margin-bottom: 8px;
  color: var(--color);
}
#content .card--radio .card__title i {
  font-size: 24px;
  line-height: 1;
}
#content .card--radio .card__text {
  font-size: 13px;
  line-height: 16px;
}
#content .card--radio.notSelected {
  opacity: 0.6;
}
#content .card--disabled {
  pointer-events: none;
  opacity: 0.6;
}

#content .widget {
  padding: 0 12px;
}
#content .widget__item {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 24px;
}
#content .widget__icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 72px;
  height: 72px;
  border-radius: 50%;
  background-color: #CCD7E0;
  -webkit-box-shadow: 0 20px 20px -20px rgba(16, 31, 105, 0.15);
  box-shadow: 0 20px 20px -20px rgba(16, 31, 105, 0.15);
  margin: 0 20px 0 0;
}
#content .widget__icon:before {
  font-family: "icomoon";
  font-size: 32px;
  font-weight: normal;
}
#content .widget__icon--document:before {
  content: "\e918";
}
#content .widget__inner {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
#content .widget__title {
  font-size: 18px;
  line-height: 22px;
  font-weight: 700;
  color: #333;
  margin-bottom: 6px;
}
#content .widget__text {
  font-size: 12px;
  line-height: 15px;
  margin-bottom: 0;
}
#content .widget__link {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
}

* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body {
  background-color: #F3F4F7;
}

#content a {
  text-decoration: none;
}
#content input:focus {
  outline: 0;
}
#content .section {
  padding: 80px 0;
}
#content .section__header {
  margin-bottom: 40px;
}
#content .section__header .section__title {
  font-size: 26px;
  line-height: 33px;
  font-weight: 700;
  color: #333;
  margin-bottom: 16px;
}
#content .section__header .section__text {
  font-size: 12px;
  line-height: 15px;
}
#content .section__text {
  font-size: 14px;
  line-height: 20px;
  color: #333;
  margin-bottom: 40px;
}
#content .section--cis {
  padding: 0 0 80px 0;
}
#content .section--cis .section__inner {
  margin-right: 30px;
}
#content .section--cis .section__header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 16px;
}
#content .section--cis .section__header .section__title {
  font-size: 18px;
  line-height: 22px;
  margin-bottom: 0;
}
#content .box {
  background-color: #fff;
  -webkit-box-shadow: 0 20px 20px -20px rgba(16, 31, 105, 0.15);
  box-shadow: 0 20px 20px -20px rgba(16, 31, 105, 0.15);
  margin-bottom: 40px;
}
#content .box__header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 20px 16px;
  border-bottom: 1px solid #CCD7E0;
}
#content .box__header .box__title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 16px;
  line-height: 18px;
  font-weight: 700;
  color: #333;
  margin-bottom: 0;
}
#content .box__header .box__title:before {
  font-family: "icomoon";
  font-size: 32px;
  margin-right: 8px;
  font-weight: normal;
}
#content .box__header .box__title--news:before {
  content: "\e91a";
}
#content .box__header .box__title--alerts:before {
  content: "\e919";
}
#content .box__header .box__title--document:before {
  content: "\e918";
}
#content .box__header .box__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 14px;
  line-height: 18px;
  font-weight: 600;
  color: #333;
}
#content .box__header .box__link:visited {
  color: #333;
}
#content .box__header .box__link:hover {
  color: #333;
}
#content .box__header .box__link:active {
  color: #333;
}
#content .box__header .box__link:after {
  font-family: "Font Awesome 6 Pro";
  content: "\f178";
  margin-left: 8px;
}
#content .box__item {
  padding: 24px 16px;
  border-bottom: 1px solid #CCD7E0;
}
#content .box__item:last-of-type {
  border-bottom: none;
}
#content .box__text {
  font-size: 14px;
  line-height: 20px;
  color: #333;
  margin-bottom: 0;
}
#content .table {
  width: 100%;
  font-size: 14px;
  line-height: 20px;
  background-color: #fff;
}
#content .table thead tr {
  border-bottom: 1px solid #CCD7E0;
}
#content .table thead tr th {
  font-weight: 600;
  color: #337AB7;
  padding: 20px 16px;
}
#content .table tbody tr {
  border-bottom: 1px solid #CCD7E0;
}
#content .table tbody tr:last-of-type {
  border-bottom: none;
}
#content .table tbody tr td {
  padding: 20px 16px;
}
#content .table tbody tr td:first-of-type {
  font-weight: 600;
}
#content .filters {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 8px;
  margin-bottom: 24px;
}
#content .filters__item {
  position: relative;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
#content .filters__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
  border: 1px solid #CCD7E0;
  border-radius: 4px;
  padding: 8px;
}
#content .filters__wrapper:before {
  font-family: "icomoon";
  font-size: 22px;
  line-height: 18px;
  margin-right: 8px;
  color: #CCD7E0;
}
#content .filters__wrapper--search:before {
  content: "\e90d";
}
#content .filters__wrapper--tecnico:before {
  content: "\e90b";
}
#content .filters__wrapper--cap:before {
  content: "\e917";
}
#content .filters__wrapper--date:before {
  content: "\e90c";
}
#content .filters__label {
  font-size: 11px;
  line-height: 14px;
  text-transform: uppercase;
  color: #333;
  margin-bottom: 4px;
}
#content .filters__input {
  width: 100%;
  font-size: 14px;
  line-height: 18px;
  color: #333;
  border: none;
  padding: 0;
}
#content .filters__choice {
  display: none;
  position: absolute;
  left: 0;
  border: 1px solid #CCD7E0;
  background-color: rgb(255, 255, 255);
  z-index: 1;
  top: calc(100% + 3px);
  border-radius: 4px;
  overflow: hidden;
}
#content .filters__choice ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
}
#content .filters__choice li {
  font-size: 14px;
  line-height: 18px;
  cursor: pointer;
  padding: 8px 16px;
  white-space: nowrap;
}
#content .filters__choice li:hover {
  background-color: #F3F4F7;
}
#content .filters__choice li.active {
  background-color: #337AB7;
  color: #fff;
}
#content .filters__choice.visible {
  display: block;
}
#content .filters__footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  gap: 16px;
  padding: 8px;
  border-top: 1px solid #CCD7E0;
}
#content .filters__date {
  font-size: 13px;
  line-height: 17px;
  margin-bottom: 0;
}
#content .dataTable {
  margin-bottom: 24px;
}
#content .dataTables_paginate {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#content .dataTables_paginate span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  gap: 8px;
}
#content .dataTables_paginate .paginate_button,
#content .dataTables_paginate .ellipsis {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  font-size: 14px;
  line-height: 18px;
  color: #7C9CB7;
  border: 1px solid #D0D4EB;
  border-radius: 4px;
  cursor: pointer;
}
#content .dataTables_paginate .paginate_button:visited,
#content .dataTables_paginate .ellipsis:visited {
  color: #7C9CB7;
}
#content .dataTables_paginate .paginate_button:hover,
#content .dataTables_paginate .ellipsis:hover {
  color: #7C9CB7;
}
#content .dataTables_paginate .paginate_button:active,
#content .dataTables_paginate .ellipsis:active {
  color: #7C9CB7;
}
#content .dataTables_paginate .paginate_button.next, #content .dataTables_paginate .paginate_button.previous,
#content .dataTables_paginate .ellipsis.next,
#content .dataTables_paginate .ellipsis.previous {
  border: none;
}
#content .dataTables_paginate .paginate_button.current,
#content .dataTables_paginate .ellipsis.current {
  color: #fff;
  border: 1px solid #7C9CB7;
  background-color: #7C9CB7;
}
#content .dataTables_paginate .ellipsis {
  border: none;
}
#content .dataTables_footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
#content .dataTables_info {
  font-size: 12px;
  line-height: 15px;
}
#content .easy-autocomplete {
  width: 100% !important;
  font-size: 14px;
  line-height: 18px;
}
#content .easy-autocomplete-container ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
  display: none;
  position: absolute;
  left: 0;
  right: 0;
  border: 1px solid #CCD7E0;
  background-color: rgb(255, 255, 255);
  z-index: 1;
  top: calc(100% + 3px);
  border-radius: 4px;
  overflow: hidden;
}
#content .easy-autocomplete-container ul li {
  cursor: pointer;
  padding: 8px 16px;
}
#content .easy-autocomplete-container ul li:hover {
  background-color: #F3F4F7;
}
#content .info {
  padding: 0;
  margin: 0;
  list-style-type: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 32px;
  padding: 20px 0;
  margin-bottom: 32px;
}
#content .info__item {
  font-size: 14px;
  line-height: 20px;
}
#content .info__item span {
  font-size: 11px;
  line-height: 14px;
  color: #949494;
  margin-right: 8px;
  text-transform: uppercase;
}
#content .checklist__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom: 1px solid #E9E9E9;
  padding: 24px 0;
}
#content .checklist__item:before {
  font-size: 0;
  line-height: 0;
  margin-right: 16px;
}
#content .checklist__item--success:before {
  content: url("++resource++odi.site.cis.icons/icon_success.svg");
}
#content .checklist__item--error:before {
  content: url("++resource++odi.site.cis.icons/icon_error.svg");
}
#content .checklist__item:last-of-type {
  border-bottom: 0;
}
#content .checklist__text {
  font-size: 14px;
  line-height: 18px;
  font-weight: 600;
  color: #333;
  margin-bottom: 0;
}
#content .sidebar {
  background-color: #337AB7;
  border-radius: 4px;
  margin: 0 0 16px -24px;
  -webkit-box-shadow: 0 20px 20px -20px rgba(16, 31, 105, 0.15);
  box-shadow: 0 20px 20px -20px rgba(16, 31, 105, 0.15);
}
#content .sidebar__body {
  padding: 32px 0 24px 0;
}
#content .sidebar__title {
  font-size: 13px;
  line-height: 18px;
  color: #fff;
  text-transform: uppercase;
  padding: 0 16px;
  margin-bottom: 16px;
}
#content .sidebar__item {
  display: block;
  padding: 8px 16px;
}
#content .sidebar__item:last-of-type {
  padding-bottom: 0;
  margin-bottom: 0;
}
#content .sidebar__label {
  display: block;
  font-size: 11px;
  line-height: 14px;
  font-weight: 400;
  color: rgba(255, 255, 255, 0.75);
  text-transform: uppercase;
  margin-bottom: 2px;
}
#content .sidebar__text {
  font-size: 14px;
  line-height: 20px;
  color: #fff;
  margin-bottom: 0;
}
#content .sidebar__footer {
  border-top: 1px solid #CCD7E0;
  padding: 16px;
}
#content .sidebar--light {
  border-top: 8px solid #FFA344;
  background-color: #fff;
}
#content .sidebar--light .sidebar__title {
  color: #FFA344;
}
#content .sidebar--light .sidebar__item {
  border-bottom: 1px solid #CCD7E0;
}
#content .sidebar--light .sidebar__item:last-of-type {
  border-bottom: 0;
}
#content .sidebar--light .sidebar__label {
  color: #949494;
}
#content .sidebar--light .sidebar__text {
  color: #333;
}
#content .sheet {
  background-color: #F8F8F8;
}
#content .sheet__header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  border-bottom: 1px solid #CCD7E0;
  padding: 16px 24px;
}
#content .sheet__title {
  font-size: 14px;
  line-height: 18px;
  font-weight: 400;
  text-transform: uppercase;
  color: #333;
  margin-bottom: 0;
}
#content .sheet__date {
  font-size: 14px;
  line-height: 18px;
  font-weight: 400;
  color: #949494;
  margin-bottom: 0;
}
#content .sheet__body {
  padding: 0 24px;
}
#content .sheet__item {
  border-bottom: 1px solid #CCD7E0;
  padding: 24px 0;
}
#content .sheet__item--flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 24px 0;
}
#content .sheet__item--flex > div {
  width: 33%;
}
#content .sheet__item:last-of-type {
  border-bottom: none;
}
#content .sheet__label {
  font-size: 11px;
  line-height: 14px;
  font-weight: 400;
  text-transform: uppercase;
  color: #949494;
  margin-bottom: 8px;
}
#content .sheet__text {
  font-size: 14px;
  line-height: 20px;
  text-transform: none;
  color: #333;
  margin-bottom: 0;
}
#content .sheet__link {
  display: block;
  font-size: 14px;
  line-height: 18px;
  font-weight: 500;
  color: #337AB7;
  margin-bottom: 8px;
}
#content .sheet__link:visited {
  color: #337AB7;
}
#content .sheet__link:hover {
  color: #337AB7;
}
#content .sheet__link:active {
  color: #337AB7;
}
#content .sheet__link:before {
  font-family: "icomoon";
  content: "\e904";
  margin-right: 4px;
}
#content .radio {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
#content .radio__input {
  margin-right: 8px;
  cursor: pointer;
}
#content .radio__label {
  font-size: 14px;
  line-height: 18px;
  font-weight: 700;
  cursor: pointer;
}